Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/COMP/dynamico.card	(revision 4387)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/COMP/dynamico.card	(revision 4388)
@@ -15,5 +15,5 @@
 
 [InitialStateFiles]
-List=   (${R_IN}/ATM/START/dynamico_lmdz_nbp${RESOL_NBP}/start_nbp${RESOL_NBP}_v0.nc, start.nc)
+List=   (${R_IN}/ATM/START/dynamico_lmdz_nbp${RESOL_NBP}/start.nc, .)
          
 
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/COMP/lmdz.card	(revision 4387)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/COMP/lmdz.card	(revision 4388)
@@ -52,14 +52,15 @@
 [InitialStateFiles]
 # start.nc and startphy.nc are both set in dynamico.card to easier insure coherence of the files
-List=(${R_IN}/ATM/START/dynamico_lmdz_nbp${RESOL_NBP}/startphy_nbp${RESOL_NBP}_v0.nc, startphy.nc)
+List=(${R_IN}/ATM/START/dynamico_lmdz_nbp${RESOL_NBP}/startphy.nc, .)
 
 [BoundaryFiles]
-List=(${R_IN}/ATM/START/dynamico_lmdz_nbp${RESOL_NBP}/limit_365d_nbp${RESOL_NBP}_v0.nc, limit.nc)
+List=()
 #
 # With CMIP6 aerosols version 1
 # With 3D ozone
-ListNonDel= (${R_IN}/ATM/AEROSOLS/CMIP6/v1/144x142/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
+ListNonDel= (${R_IN}/ATM/LIMIT/AMIP.v20180427/interpol/nbp${RESOL_NBP}_365d/limit_1979_2008_clim.nc, limit.nc),\
+            (${R_IN}/ATM/AEROSOLS/CMIP6/v1/144x142/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
             (${R_IN}/ATM/AEROSOLS/CMIP6/v1/144x142/L${RESOL_ATM_Z}/aerosols1995_from_inca.nc,   aerosols1980.nc),\
-            (${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/interpol/nbp${RESOL_NBP}/climoz_LMDZ_2000_v0.nc, climoz_LMDZ.nc),\
+            (${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/interpol/nbp${RESOL_NBP}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Control/solarforcing_v3.1_pdControl_ave_6bands_365days.nc, solarforcing.nc),\
             (${R_IN}/ATM/STRATAERO/CMIP6/v3/144x142/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/COMP/xios.card	(revision 4387)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/COMP/xios.card	(revision 4388)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   (xios_client_*,out_xios.x.err.*, out_xios.x.out.*)
+List=   (xios_client_*, xios_server_*, out_xios.x.err.*, out_xios.x.out.*)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/dynamico.card	(revision 4387)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/dynamico.card	(revision 4388)
@@ -15,5 +15,5 @@
 
 [InitialStateFiles]
-List=   (${R_IN}/ATM/START/dynamico_lmdz_nbp${RESOL_NBP}/start_nbp${RESOL_NBP}_v0.nc, start.nc)
+List=   (${R_IN}/ATM/START/dynamico_lmdz_nbp${RESOL_NBP}/start.nc, .)
          
 
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/lmdz.card	(revision 4387)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/lmdz.card	(revision 4388)
@@ -52,14 +52,15 @@
 [InitialStateFiles]
 # start.nc and startphy.nc are both set in dynamico.card to easier insure coherence of the files
-List=(${R_IN}/ATM/START/dynamico_lmdz_nbp${RESOL_NBP}/startphy_nbp${RESOL_NBP}_v0.nc, startphy.nc)
+List=(${R_IN}/ATM/START/dynamico_lmdz_nbp${RESOL_NBP}/startphy.nc, .)
 
 [BoundaryFiles]
-List=(${R_IN}/ATM/START/dynamico_lmdz_nbp${RESOL_NBP}/limit_365d_nbp${RESOL_NBP}_v0.nc, limit.nc)
+List=()
 #
 # With CMIP6 aerosols version 1
 # With 3D ozone
-ListNonDel= (${R_IN}/ATM/AEROSOLS/CMIP6/v1/144x142/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
+ListNonDel= (${R_IN}/ATM/LIMIT/AMIP.v20180427/interpol/nbp${RESOL_NBP}_365d/limit_1979_2008_clim.nc, limit.nc),\
+            (${R_IN}/ATM/AEROSOLS/CMIP6/v1/144x142/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
             (${R_IN}/ATM/AEROSOLS/CMIP6/v1/144x142/L${RESOL_ATM_Z}/aerosols1995_from_inca.nc,   aerosols1980.nc),\
-            (${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/interpol/nbp${RESOL_NBP}/climoz_LMDZ_2000_v0.nc, climoz_LMDZ.nc),\
+            (${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/interpol/nbp${RESOL_NBP}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Control/solarforcing_v3.1_pdControl_ave_6bands_365days.nc, solarforcing.nc),\
             (${R_IN}/ATM/STRATAERO/CMIP6/v3/144x142/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/orchidee.card	(revision 4387)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/orchidee.card	(revision 4388)
@@ -3,8 +3,4 @@
 
 [UserChoices]
-# VEGET_UPDATE_at_start=y : orchidee.driver will set VEGET_UPDATE=1Y at the first cumul period when starting a new simulation. 
-#                           After the first period, VEGET_UPDATE will be set according to the choice done below.  
-VEGET_UPDATE_at_start=n
-
 # VEGET_UPDATE=0Y : default, do not update the vegetation and woodharvest file except if starting without restart file
 # VEGET_UPDATE=1Y : update the vegetation and woodharvest file 1st of January each year
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/xios.card	(revision 4387)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/xios.card	(revision 4388)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   (xios_client_*,out_xios.x.err.*, out_xios.x.out.*)
+List=   (xios_client_*, xios_server_*, out_xios.x.err.*, out_xios.x.out.*)
 
 [OutputFiles]