Index: /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_amip/config.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_amip/config.card	(revision 4390)
+++ /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_amip/config.card	(revision 4391)
@@ -28,5 +28,5 @@
 #============================
 # Source following file with module settings
-EnvFile=`pwd`/../ARCH/arch-X64_IRENE.env
+EnvFile=`pwd`/../ARCH/arch.env
 #============================
 #-- Compression level for netcdf output files
Index: /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/config.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/config.card	(revision 4390)
+++ /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/config.card	(revision 4391)
@@ -17,5 +17,5 @@
 SpaceName=TEST
 # Source following file with module settings
-EnvFile=`pwd`/../ARCH/arch-X64_IRENE.env
+EnvFile=`pwd`/../ARCH/arch.env
 #============================
 #D-- leap, noleap, 360d
Index: /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/config.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/config.card	(revision 4390)
+++ /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/config.card	(revision 4391)
@@ -17,5 +17,5 @@
 SpaceName=TEST
 # Source following file with module settings
-EnvFile=`pwd`/../ARCH/arch-X64_IRENE.env
+EnvFile=`pwd`/../ARCH/arch.env
 #============================
 #D-- leap, noleap, 360d
Index: /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip/config.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip/config.card	(revision 4390)
+++ /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip/config.card	(revision 4391)
@@ -17,5 +17,5 @@
 SpaceName=TEST
 # Source following file with module settings
-EnvFile=`pwd`/../ARCH/arch-X64_IRENE.env
+EnvFile=`pwd`/../ARCH/arch.env
 #============================
 #D-- leap, noleap, 360d
Index: /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/compile_icolmdzor.sh
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/compile_icolmdzor.sh	(revision 4390)
+++ /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/compile_icolmdzor.sh	(revision 4391)
@@ -27,4 +27,6 @@
 export fcm_arch parallel xios
 full_flag=""
+# Default netcdf_lib is used for XIOS but can be change by argument
+netcdf_lib=""
 
 #### Read arguments 
@@ -75,4 +77,7 @@
 	    full_flag="-full"; shift ;;
 	
+        "-netcdf_lib_seq")
+            netcdf_lib="--netcdf_lib netcdf4_seq"; shift ;;
+
 	*)
 	    echo "unknown option "$2" , exiting..."
@@ -93,13 +98,22 @@
 	    fcm_arch=X64_ADA;;
 	irene*)
-	    fcm_arch=X64_IRENE;
-	    source ARCH/arch-${fcm_arch}.env ;;
+	    fcm_arch=X64_IRENE;;
 	asterix*|obelix*)
 	    fcm_arch=ifort_LSCE;;
+	ciclad*|climserv*)
+	    fcm_arch=ifort_CICLAD;;
 	*)
-	    echo Current host is not known. You must use option -fcm_arch to specify which architecuture files to use.
+	    echo Current host is not known. You must use option -arch to specify which architecuture files to use.
 	    echo Exit now.
 	    exit
     esac
+fi
+
+# Set a link to arch.env and source the file if arch-${fcm_arch}.env file exist for current fcm_arch.
+# The link arch.env is also set in config.card and will be used by libIGCM to ensure the same running environnement.
+if [ -f ARCH/arch-${fcm_arch}.env ] ; then
+    rm -f ARCH/arch.env
+    ln -s arch-${fcm_arch}.env ARCH/arch.env
+    source ARCH/arch.env
 fi
 
@@ -125,5 +139,5 @@
 echo; echo "NOW COMPILE XIOS"
 echo ./make_xios --$optmode --arch $fcm_arch --arch_path $arch_path --job 4 $full_flag
-./make_xios --$optmode --arch $fcm_arch --arch_path $arch_path --job 4 $full_flag
+./make_xios --$optmode --arch $fcm_arch --arch_path $arch_path ${netcdf_lib} --job 4 $full_flag
 # Test if compiling succeded 
 if [[ $? != 0 ]] ; then 
@@ -131,4 +145,12 @@
     exit
 fi
+# Move executables to modipsl/bin
+if [ $modipsl/modeles/XIOS/bin/xios_server.exe ] ; then 
+    mv $modipsl/modeles/XIOS/bin/xios_server.exe $modipsl/bin/.
+else
+    echo "THERE IS A PROBLEM IN XIOS COMPILATION EXECUTABLE MISSING - STOP"
+    exit
+fi
+
 
 ## 2.3 Compile orchidee
@@ -178,10 +200,12 @@
     exit
 fi
-
-
-##  Move executables to modipsl/bin folder
-echo "Move executables to modipsl/bin"
-if [ $modipsl/modeles/ICOSA_LMDZ/bin/icosa_lmdz.exe ] ; then mv $modipsl/modeles/ICOSA_LMDZ/bin/icosa_lmdz.exe $modipsl/bin/. ; fi
-if [ $modipsl/modeles/XIOS/bin/xios_server.exe ] ; then mv $modipsl/modeles/XIOS/bin/xios_server.exe $modipsl/bin/. ; fi
+# Move executables to modipsl/bin
+if [ $modipsl/modeles/ICOSA_LMDZ/bin/icosa_lmdz.exe ] ; then 
+    mv $modipsl/modeles/ICOSA_LMDZ/bin/icosa_lmdz.exe $modipsl/bin/. 
+else
+    echo "THERE IS A PROBLEM IN ICOSA_LMDZ COMPILATION EXECUTABLE MISSING - STOP"
+    exit
+fi
+
 
 