Index: CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/Bands_144x142x79_47prc.dat_3
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/Bands_144x142x79_47prc.dat_3	(revision 4412)
+++ 	(revision )
@@ -1,188 +1,0 @@
-           0           3
-           1           3
-           2           3
-           3           3
-           4           3
-           5           3
-           6           3
-           7           3
-           8           3
-           9           3
-          10           3
-          11           3
-          12           3
-          13           3
-          14           3
-          15           3
-          16           3
-          17           3
-          18           3
-          19           3
-          20           3
-          21           3
-          22           3
-          23           3
-          24           3
-          25           3
-          26           3
-          27           3
-          28           3
-          29           3
-          30           3
-          31           3
-          32           4
-          33           4
-          34           3
-          35           3
-          36           3
-          37           3
-          38           3
-          39           3
-          40           3
-          41           3
-          42           3
-          43           3
-          44           3
-          45           3
-          46           3
-           0           4
-           1           4
-           2           3
-           3           3
-           4           3
-           5           3
-           6           3
-           7           3
-           8           3
-           9           3
-          10           3
-          11           3
-          12           3
-          13           3
-          14           3
-          15           3
-          16           3
-          17           3
-          18           3
-          19           3
-          20           3
-          21           3
-          22           3
-          23           3
-          24           3
-          25           3
-          26           3
-          27           3
-          28           3
-          29           3
-          30           3
-          31           3
-          32           3
-          33           3
-          34           3
-          35           3
-          36           3
-          37           3
-          38           3
-          39           3
-          40           3
-          41           3
-          42           3
-          43           3
-          44           3
-          45           3
-          46           3
-           0           4
-           1           4
-           2           3
-           3           3
-           4           3
-           5           3
-           6           3
-           7           3
-           8           3
-           9           3
-          10           3
-          11           3
-          12           3
-          13           3
-          14           3
-          15           3
-          16           3
-          17           3
-          18           3
-          19           3
-          20           3
-          21           3
-          22           3
-          23           3
-          24           3
-          25           3
-          26           3
-          27           3
-          28           3
-          29           3
-          30           3
-          31           3
-          32           3
-          33           3
-          34           3
-          35           3
-          36           3
-          37           3
-          38           3
-          39           3
-          40           3
-          41           3
-          42           3
-          43           3
-          44           3
-          45           3
-          46           3
-           0         433
-           1         433
-           2         432
-           3         432
-           4         432
-           5         432
-           6         432
-           7         432
-           8         432
-           9         432
-          10         432
-          11         432
-          12         432
-          13         432
-          14         432
-          15         432
-          16         432
-          17         432
-          18         432
-          19         432
-          20         432
-          21         432
-          22         432
-          23         432
-          24         432
-          25         432
-          26         432
-          27         432
-          28         432
-          29         432
-          30         432
-          31         432
-          32         432
-          33         432
-          34         432
-          35         432
-          36         432
-          37         432
-          38         432
-          39         432
-          40         432
-          41         432
-          42         432
-          43         432
-          44         432
-          45         432
-          46         432
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/output.def_high
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/output.def_high	(revision 4412)
+++ 	(revision )
@@ -1,131 +1,0 @@
-#
-# Parametres fichiers de sortie
-#
-# Noms des fichiers
-phys_out_filenames=      histmth histday histhf   histhf3h  histhf3hm histstn
-# Sortir ou non les fichiers
-phys_out_filekeys= _AUTO_
-# Niveaux de sorties
-phys_out_filelevels=     5       5       5        5         5         5
-### Type de fichier : global (n) ou stations (y)
-phys_out_filestations =  n       n       n        n         n         y
-### Frequences des sorties
-phys_out_filetimesteps = 1.mth,  1.day,  0.25day, 0.125day, 0.125day, 1800.s
-#
-#
-### variables niveaux pressions 100, 50, 10 hPa a 3h-inst - F.Lott
-flag_t100       = 1, 7, 7, 5, 10, 10
-flag_u100       = 1, 7, 7, 5, 10, 10
-flag_v100       = 1, 7, 7, 5, 10, 10
-flag_w100       = 1, 7, 7, 5, 10, 10
-flag_t50        = 1, 7, 7, 5, 10, 10
-flag_u50        = 1, 7, 7, 5, 10, 10
-flag_v50        = 1, 7, 7, 5, 10, 10
-flag_w50        = 1, 7, 7, 5, 10, 10
-flag_t10        = 1, 7, 7, 5, 10, 10
-flag_u10        = 1, 7, 7, 5, 10, 10
-flag_v10        = 1, 7, 7, 5, 10, 10
-flag_w10        = 1, 7, 7, 5, 10, 10
-# more variables for level 5 histday/month: vitw and pres
-# Vertical wind
-flag_vitw         =  2, 3, 7, 6, 6, 6
-# Air pressure
-flag_pres         =  2, 3, 7, 6, 6, 6
-# w500 for histday
-flag_w500         =  1, 5, 3, 10, 10, 10
-# t700 for histday
-flag_t700         =  1, 5, 3, 10, 10, 10
-# Cloud fraction
-flag_rneb         =  2, 5, 10, 5, 10, 10
-# Aga sortie avec niveau 2
-flag_Aga          =  2, 10, 10, 10, 10, 10
-# niveaux maximum 5 mensuel pour variables CFMIP
-flag_rlu          =  5, 10, 10, 10, 10, 10
-flag_rsu          =  5, 10, 10, 10, 10, 10
-flag_rld          =  5, 10, 10, 10, 10, 10
-flag_rsd          =  5, 10, 10, 10, 10, 10
-flag_rlucs        =  5, 10, 10, 10, 10, 10
-flag_rsucs        =  5, 10, 10, 10, 10, 10
-flag_rldcs        =  5, 10, 10, 10, 10, 10
-flag_rsdcs        =  5, 10, 10, 10, 10, 10
-flag_tnt          =  5, 10, 10, 10, 10, 10
-flag_dtdyn        =  4, 10, 10, 10, 10, 10
-flag_dtphy        =  4, 10, 10, 10, 10, 10
-flag_dtlschr      =  5, 10, 10, 10, 10, 10
-flag_tntr         =  5, 10, 10, 10, 10, 10
-flag_tntc         =  5, 10, 10, 10, 10, 10
-flag_tntscpbl     =  5, 10, 10, 10, 10, 10
-flag_tnhus        =  5, 10, 10, 10, 10, 10
-flag_dqdyn        =  4, 10, 10, 10, 10, 10
-flag_tnhusc       =  5, 10, 10, 10, 10, 10
-flag_dqvdf        =  5, 10, 10, 10, 10, 10
-flag_tnhusscpbl   =  5, 10, 10, 10, 10, 10
-flag_dqphy        =  2, 10, 10, 10, 10, 10
-flag_evu          =  5, 10, 10, 10, 10, 10
-flag_kz           =  4, 10, 10, 10, 10, 10
-###
-# more variables for t tendency monthly
-###
-flag_dtvdf        =  5, 10, 10, 10, 10, 10
-flag_dteva        =  5, 10, 10, 10, 10, 10
-flag_dtcon        =  4, 10, 10, 10, 10, 10
-flag_dtajs        =  4, 10, 10, 10, 10, 10
-flag_dtlsc        =  4, 10, 10, 10, 10, 10
-flag_dtoro        =  4, 10, 10, 10, 10, 10
-flag_dtlif        =  4, 10, 10, 10, 10, 10
-flag_dthin        =  4, 10, 10, 10, 10, 10
-flag_dtec         =  4, 10, 10, 10, 10, 10
-### more variables for q tendency monthly
-flag_dqeva        =  5, 10, 10, 10, 10, 10
-flag_dqcon        =  4, 10, 10, 10, 10, 10
-flag_dqajs        =  4, 10, 10, 10, 10, 10
-flag_dqlsc        =  5, 10, 10, 10, 10, 10
-### nouvelle physique monthly
-flag_dtthe        =  4, 10, 10, 10, 10, 10
-flag_dtwak        =  4, 5, 10, 10, 10, 10
-flag_dqthe        =  4, 10, 10, 10, 10, 10
-flag_dqwak        =  4, 5, 10, 10, 10, 10
-flag_ftime_th     =  4, 10, 10, 5, 10, 10
-#
-# Parametres niveau de sorties differents fichiers
-#
-### parametres pour hist*NMC.nc
-#lev_histdayNMC: nombre de niveaux sur la verticale dans le fichier
-#                histdayNMC: 8 ou 17
-lev_histdayNMC=8
-### - ok_histNMC = y/n, y/n, y/n pour avoir les sorties NMC mensuelles, journalieres et haute frequence
-ok_histNMC = _AUTO_
-
-#
-# Parametres simulateur COSP (CFMIP Observational Simulator Package)
-#
-### ok_cosp=y/n flag simulateur COSP
-ok_cosp= _AUTO_
-### freq_COSP = frequence d'appel de COSP en secondes
-freq_COSP=10800.
-### ok_mensuelCOSP=y/n sortir fichier mensuel COSP histmthCOSP.nc, =n pas de fichier histmthCOSP.nc
-ok_mensuelCOSP= _AUTO_
-### ok_journeCOSP=y/n sortir fichier journalier histdayCOSP.nc, =n pas de fichier histdayCOSP.nc
-ok_journeCOSP= _AUTO_
-### ok_hfCOSP=y/n, ecrire sorties  haute frequence histhfCOSP.nc, =n pas de fichier histhfCOSP.nc
-ok_hfCOSP= _AUTO_
-#
-# Parametres simulateur ISCCP
-#
-### ok_isccp=y/n flag simulateur ISCCP
-ok_isccp=n
-### freqin_isccp = frequence input en secondes du simulateur ISCCP
-freq_ISCCP=10800.
-### freqout_isccp = frequence output en jours du simulateur ISCCP
-ecrit_ISCCP= _AUTO_
-### top_height = flag choix calcul nuages par le simulateur en utilisant 
-# -              les donnees IR et/ou VIS et l algorithme ISCCP-D1
-# - top_height = 1 -> algo IR-VIS
-# - top_height = 2 -> identique a 1, mais "ptop(ibox)=pfull(ilev)"
-# - top_height = 3 -> algo IR
-top_height = 1
-### overlap =    Hypothese de Recouvrement (HR) utilisee pour le simulateur ISCCP
-# - overlap=1    Max overlap
-# - overlap=2    Random overlap
-# - overlap=3    Max/Random overlap
-overlap = 3
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/output.def_low
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/output.def_low	(revision 4412)
+++ 	(revision )
@@ -1,60 +1,0 @@
-#
-# Parametres fichiers de sortie
-#
-# Noms des fichiers
-phys_out_filenames=      histmth histday histhf   histhf3h  histhf3hm histstn
-# Sortir ou non les fichiers
-phys_out_filekeys=  _AUTO_
-# Niveaux de sorties
-phys_out_filelevels=     5       2       2        5         5         5
-### Type de fichier : global (n) ou stations (y)
-phys_out_filestations =  n       n       n        n         n         y
-### Frequences des sorties
-phys_out_filetimesteps = 1.mth,  1.day,  0.25day, 0.125day, 0.125day, 1800.s
-#
-#
-# Parametres niveau de sorties differents fichiers
-#
-### parametres pour hist*NMC.nc
-#lev_histdayNMC: nombre de niveaux sur la verticale dans le fichier
-#                histdayNMC: 8 ou 17
-lev_histdayNMC=8
-### - ok_histNMC = y/n, y/n, y/n pour avoir les sorties NMC mensuelles, journalieres et haute frequence
-ok_histNMC = _AUTO_
-
-#
-# Parametres simulateur COSP (CFMIP Observational Simulator Package)
-#
-### ok_cosp=y/n flag simulateur COSP
-ok_cosp= _AUTO_
-### freq_COSP = frequence d'appel de COSP en secondes
-freq_COSP=10800.
-### ok_mensuelCOSP=y/n sortir fichier mensuel COSP histmthCOSP.nc, =n pas de fichier histmthCOSP.nc
-ok_mensuelCOSP= _AUTO_
-### ok_journeCOSP=y/n sortir fichier journalier histdayCOSP.nc, =n pas de fichier histdayCOSP.nc
-ok_journeCOSP= _AUTO_
-### ok_hfCOSP=y/n, ecrire sorties  haute frequence histhfCOSP.nc, =n pas de fichier histhfCOSP.nc
-ok_hfCOSP= _AUTO_
-
-#
-# Parametres simulateur ISCCP
-#
-### ok_isccp=y/n flag simulateur ISCCP
-ok_isccp=n
-### freqin_isccp = frequence input en secondes du simulateur ISCCP
-freq_ISCCP=10800.
-### freqout_isccp = frequence output en jours du simulateur ISCCP
-ecrit_ISCCP= _AUTO_
-### top_height = flag choix calcul nuages par le simulateur en utilisant 
-# -              les donnees IR et/ou VIS et l algorithme ISCCP-D1
-# - top_height = 1 -> algo IR-VIS
-# - top_height = 2 -> identique a 1, mais "ptop(ibox)=pfull(ilev)"
-# - top_height = 3 -> algo IR
-top_height = 1
-### overlap =    Hypothese de Recouvrement (HR) utilisee pour le simulateur ISCCP
-# - overlap=1    Max overlap
-# - overlap=2    Random overlap
-# - overlap=3    Max/Random overlap
-overlap = 3
-
-
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/output.def_medium
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/output.def_medium	(revision 4412)
+++ 	(revision )
@@ -1,131 +1,0 @@
-#
-# Parametres fichiers de sortie
-#
-# Noms des fichiers
-phys_out_filenames=      histmth histday histhf   histhf3h  histhf3hm histstn
-# Sortir ou non les fichiers
-phys_out_filekeys= _AUTO_
-# Niveaux de sorties
-phys_out_filelevels=     5       5       2        5         5         5
-### Type de fichier : global (n) ou stations (y)
-phys_out_filestations =  n       n       n        n         n         y
-### Frequences des sorties
-phys_out_filetimesteps = 1.mth,  1.day,  0.25day, 0.125day, 0.125day, 1800.s
-#
-#
-### variables niveaux pressions 100, 50, 10 hPa a 3h-inst - F.Lott
-flag_t100       = 1, 7, 7, 5, 10, 10
-flag_u100       = 1, 7, 7, 5, 10, 10
-flag_v100       = 1, 7, 7, 5, 10, 10
-flag_w100       = 1, 7, 7, 5, 10, 10
-flag_t50        = 1, 7, 7, 5, 10, 10
-flag_u50        = 1, 7, 7, 5, 10, 10
-flag_v50        = 1, 7, 7, 5, 10, 10
-flag_w50        = 1, 7, 7, 5, 10, 10
-flag_t10        = 1, 7, 7, 5, 10, 10
-flag_u10        = 1, 7, 7, 5, 10, 10
-flag_v10        = 1, 7, 7, 5, 10, 10
-flag_w10        = 1, 7, 7, 5, 10, 10
-#
-# more variables for level 5 : vitw and pres
-# Vertical wind
-flag_vitw         =  2, 3, 7, 6, 6, 6
-# Air pressure
-flag_pres         =  2, 3, 7, 6, 6, 6
-# w500 for histday
-flag_w500         =  1, 5, 3, 10, 10, 10
-# t700 for histday
-flag_t700         =  1, 5, 3, 10, 10, 10
-# Cloud fraction
-flag_rneb         =  2, 5, 10, 5, 10, 10
-# Aga sortie avec niveau 2
-flag_Aga          =  2, 10, 10, 10, 10, 10
-# niveaux maximum 5 mensuel pour variables CFMIP
-flag_rlu          =  5, 10, 10, 10, 10, 10
-flag_rsu          =  5, 10, 10, 10, 10, 10
-flag_rld          =  5, 10, 10, 10, 10, 10
-flag_rsd          =  5, 10, 10, 10, 10, 10
-flag_rlucs        =  5, 10, 10, 10, 10, 10
-flag_rsucs        =  5, 10, 10, 10, 10, 10
-flag_rldcs        =  5, 10, 10, 10, 10, 10
-flag_rsdcs        =  5, 10, 10, 10, 10, 10
-flag_tnt          =  5, 10, 10, 10, 10, 10
-flag_dtdyn        =  4, 10, 10, 10, 10, 10
-flag_dtphy        =  4, 10, 10, 10, 10, 10
-flag_dtlschr      =  5, 10, 10, 10, 10, 10
-flag_tntr         =  5, 10, 10, 10, 10, 10
-flag_tntc         =  5, 10, 10, 10, 10, 10
-flag_tntscpbl     =  5, 10, 10, 10, 10, 10
-flag_tnhus        =  5, 10, 10, 10, 10, 10
-flag_dqdyn        =  4, 10, 10, 10, 10, 10
-flag_tnhusc       =  5, 10, 10, 10, 10, 10
-flag_dqvdf        =  5, 10, 10, 10, 10, 10
-flag_tnhusscpbl   =  5, 10, 10, 10, 10, 10
-flag_dqphy        =  2, 10, 10, 10, 10, 10
-flag_evu          =  5, 10, 10, 10, 10, 10
-flag_kz           =  4, 10, 10, 10, 10, 10
-###
-# more variables for t tendency monthly
-###
-flag_dtvdf        =  5, 10, 10, 10, 10, 10
-flag_dteva        =  5, 10, 10, 10, 10, 10
-flag_dtcon        =  4, 10, 10, 10, 10, 10
-flag_dtajs        =  4, 10, 10, 10, 10, 10
-flag_dtlsc        =  4, 10, 10, 10, 10, 10
-flag_dtoro        =  4, 10, 10, 10, 10, 10
-flag_dtlif        =  4, 10, 10, 10, 10, 10
-flag_dthin        =  4, 10, 10, 10, 10, 10
-flag_dtec         =  4, 10, 10, 10, 10, 10
-### more variables for q tendency monthly
-flag_dqeva        =  5, 10, 10, 10, 10, 10
-flag_dqcon        =  4, 10, 10, 10, 10, 10
-flag_dqajs        =  4, 10, 10, 10, 10, 10
-flag_dqlsc        =  5, 10, 10, 10, 10, 10
-### nouvelle physique monthly
-flag_dtthe        =  4, 10, 10, 10, 10, 10
-flag_dtwak        =  4, 5, 10, 10, 10, 10
-flag_dqthe        =  4, 10, 10, 10, 10, 10
-flag_dqwak        =  4, 5, 10, 10, 10, 10
-flag_ftime_th     =  4, 10, 10, 5, 10, 10
-#
-# Parametres niveau de sorties differents fichiers
-#
-### parametres pour hist*NMC.nc
-#lev_histdayNMC: nombre de niveaux sur la verticale dans le fichier
-#                histdayNMC: 8 ou 17
-lev_histdayNMC=8
-### - ok_histNMC = y/n, y/n, y/n pour avoir les sorties NMC mensuelles, journalieres et haute frequence
-ok_histNMC = _AUTO_
-#
-# Parametres simulateur COSP (CFMIP Observational Simulator Package)
-#
-### ok_cosp=y/n flag simulateur COSP
-ok_cosp= _AUTO_
-### freq_COSP = frequence d'appel de COSP en secondes
-freq_COSP=10800.
-### ok_mensuelCOSP=y/n sortir fichier mensuel COSP histmthCOSP.nc, =n pas de fichier histmthCOSP.nc
-ok_mensuelCOSP= _AUTO_
-### ok_journeCOSP=y/n sortir fichier journalier histdayCOSP.nc, =n pas de fichier histdayCOSP.nc
-ok_journeCOSP= _AUTO_
-### ok_hfCOSP=y/n, ecrire sorties  haute frequence histhfCOSP.nc, =n pas de fichier histhfCOSP.nc
-ok_hfCOSP= _AUTO_
-#
-# Parametres simulateur ISCCP
-#
-### ok_isccp=y/n flag simulateur ISCCP
-ok_isccp=n
-### freqin_isccp = frequence input en secondes du simulateur ISCCP
-freq_ISCCP=10800.
-### freqout_isccp = frequence output en jours du simulateur ISCCP
-ecrit_ISCCP= _AUTO_
-### top_height = flag choix calcul nuages par le simulateur en utilisant 
-# -              les donnees IR et/ou VIS et l algorithme ISCCP-D1
-# - top_height = 1 -> algo IR-VIS
-# - top_height = 2 -> identique a 1, mais "ptop(ibox)=pfull(ilev)"
-# - top_height = 3 -> algo IR
-top_height = 1
-### overlap =    Hypothese de Recouvrement (HR) utilisee pour le simulateur ISCCP
-# - overlap=1    Max overlap
-# - overlap=2    Random overlap
-# - overlap=3    Max/Random overlap
-overlap = 3
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/POST/monitoring01_orchidee.cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/POST/monitoring01_orchidee.cfg	(revision 4412)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/POST/monitoring01_orchidee.cfg	(revision 4413)
@@ -39,6 +39,6 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #------------------------------------------------------------------------------------------------------------------------------------------------------
-delta_water_stock | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing" |  "" | "((1-nobiofrac[d=1,l=2:100000])*DelSoilMoist_daily[d=2,l=2:100000] + DelIntercept_daily[d=3,l=2:100000] + DelSWE_daily[d=4,l=2:100000] + delstock_routing[d=5,l=2:100000])" | "Change in total water stock (LANDS) " | "kg/day/m2 of land" | "Areas[d=2]*Contfrac[d=2]"
-water_budget_closure | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing rain snowf evap riverflow coastalflow" | "" | "(((1-nobiofrac[d=1,l=2:100000])*DelSoilMoist_daily[d=2,l=2:100000] + DelIntercept_daily[d=3,l=2:100000] + DelSWE_daily[d=4,l=2:100000] +  delstock_routing[d=5,l=2:100000])*Areas[d=1]*Contfrac[d=1] -  ((rain[d=6,l=2:100000] + snowf[d=7,l=2:100000] - evap[d=8,l=2:100000])*Areas[d=1]*Contfrac[d=1]  - (riverflow[d=9,l=2:100000] + coastalflow[d=10,l=2:100000])*1000*86400 ))/(4*3.14*6370000*6370000*0.26)" | "Water budget closure (LANDS) " | "kg/day/m2 of land" | "2"
+delta_water_stock | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing_daily" |  "" | "((1-nobiofrac[d=1,l=2:100000])*DelSoilMoist_daily[d=2,l=2:100000] + DelIntercept_daily[d=3,l=2:100000] + DelSWE_daily[d=4,l=2:100000] + delstock_routing_daily[d=5,l=2:100000])" | "Change in total water stock (LANDS) " | "kg/day/m2 of land" | "Areas[d=2]*Contfrac[d=2]"
+water_budget_closure | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing_daily rain snowf evap riverflow coastalflow" | "" | "(((1-nobiofrac[d=1,l=2:100000])*DelSoilMoist_daily[d=2,l=2:100000] + DelIntercept_daily[d=3,l=2:100000] + DelSWE_daily[d=4,l=2:100000] +  delstock_routing_daily[d=5,l=2:100000])*Areas[d=1]*Contfrac[d=1] -  ((rain[d=6,l=2:100000] + snowf[d=7,l=2:100000] - evap[d=8,l=2:100000])*Areas[d=1]*Contfrac[d=1]  - (riverflow[d=9,l=2:100000] + coastalflow[d=10,l=2:100000])*1000*86400 ))/(4*3.14*6370000*6370000*0.26)" | "Water budget closure (LANDS) " | "kg/day/m2 of land" | "2"
 twbr_lands       | "TWBR"             |  "" | "twbr[d=1,l=2:100000]*86400"       | "Hydrol water buget residu (LANDS)" | "kg/m^2/d" | "Areas[d=1]*Contfrac[d=1]"
 temp_sol_lands   | "temp_sol"         |  "" | "temp_sol[d=1]"                    | "TSOL (LANDS)"                      | "C"        | "Areas[d=1]*Contfrac[d=1]"