Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/historical_CMIP6/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/historical_CMIP6/COMP/lmdz.card	(revision 4420)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/historical_CMIP6/COMP/lmdz.card	(revision 4429)
@@ -14,4 +14,8 @@
 # Set pmagic in config.def
 pmagic=0.0
+
+# Set calving interpolation method (default y)
+# Use n for DYNAMICO and new coupling weight(MR025)
+cpl_old_calving=y
 
 # Manage radiative aerosol effect and ozone
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/lmdz.card	(revision 4420)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/lmdz.card	(revision 4429)
@@ -14,4 +14,8 @@
 # Set pmagic in config.def
 pmagic=0.01
+
+# Set calving interpolation method (default y)
+# Use n for DYNAMICO and new coupling weight(MR025)
+cpl_old_calving=y
 
 # Manage radiative aerosol effect and ozone
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/lmdz.card	(revision 4420)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/lmdz.card	(revision 4429)
@@ -14,4 +14,8 @@
 # Set pmagic in config.def
 pmagic=0.0
+
+# Set calving interpolation method (default y)
+# Use n for DYNAMICO and new coupling weight(MR025)
+cpl_old_calving=y
 
 # Manage radiative aerosol effect and ozone
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/lmdz.card	(revision 4420)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/lmdz.card	(revision 4429)
@@ -14,4 +14,8 @@
 # Set pmagic in config.def
 pmagic=0.0
+
+# Set calving interpolation method (default y)
+# Use n for DYNAMICO and new coupling weight(MR025)
+cpl_old_calving=y
 
 # Manage radiative aerosol effect and ozone
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/lmdz.card	(revision 4420)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/lmdz.card	(revision 4429)
@@ -14,4 +14,8 @@
 # Set pmagic in config.def
 pmagic=0.0
+
+# Set calving interpolation method (default y)
+# Use n for DYNAMICO and new coupling weight(MR025)
+cpl_old_calving=y
 
 # Manage radiative aerosol effect and ozone
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/scenario_CMIP6/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/scenario_CMIP6/COMP/lmdz.card	(revision 4420)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/scenario_CMIP6/COMP/lmdz.card	(revision 4429)
@@ -14,4 +14,8 @@
 # Set pmagic in config.def
 pmagic=0.0
+
+# Set calving interpolation method (default y)
+# Use n for DYNAMICO and new coupling weight(MR025)
+cpl_old_calving=y
 
 # Manage radiative aerosol effect and ozone
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/DRIVER/lmdz.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/DRIVER/lmdz.driver	(revision 4420)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/DRIVER/lmdz.driver	(revision 4429)
@@ -409,4 +409,11 @@
     else
 	IGCM_comp_modifyDefFile nonblocker run.def iflag_phytrac 0
+    fi 
+
+    # run.def : Activate the new calving 
+    if [ ! X${lmdz_UserChoices_cpl_old_calving} = X ]; then 
+	IGCM_comp_modifyDefFile nonblocker run.def cpl_old_calving ${lmdz_UserChoices_cpl_old_calving}
+    else
+	IGCM_comp_modifyDefFile nonblocker run.def cpl_old_calving y
     fi 
 
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/run.def
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/run.def	(revision 4420)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/run.def	(revision 4429)
@@ -56,3 +56,5 @@
 ### Do not call phytrac to speed things up
 iflag_phytrac=_AUTO_: DEFAULT = 0
+### cpl_old_calving : use n for DYNAMICO and new coupling weight(MR025)
+cpl_old_calving = _AUTO_
 