Index: NFIG/UNIFORM/v6/LMDZOR_v6.2/AA_make
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6.2/AA_make	(revision 4458)
+++ 	(revision )
@@ -1,120 +1,0 @@
-#- $Id$
-#-
-#- AA_make for LMDZOR_v6 configuration
-#- Default resolution is LMD144142-L79
-#- The resolution can be changed by using one of the targets here below with capital letters
-#- For example : 
-#-    gmake LMD9695-L39
-
-all : 
-	if [ -s ./.resol ] ; then $(M_K) `head -1 .resol |cut -c 8-` ; else $(M_K) LMD144142-L79 ; fi
-
-LMD5655 : libioipsl xios liborchidee lmdz56x55x19 verif	
-	echo "noORCAxLMD5655" >.resol
-	echo "RESOL_ATM_3D=56x55x19" >>.resol
-
-LMD9671 : libioipsl xios liborchidee lmdz96x71x19 verif	
-	echo "noORCAxLMD9671" >.resol
-	echo "RESOL_ATM_3D=96x71x19" >>.resol
-
-LMD9695 : libioipsl xios liborchidee lmdz96x95x19 verif
-	echo "noORCAxLMD9695" >.resol
-	echo "RESOL_ATM_3D=96x95x19" >>.resol
-
-LMD9695-L39 : libioipsl xios liborchidee lmdz96x95x39 verif
-	echo "noORCAxLMD9695-L39" >.resol
-	echo "RESOL_ATM_3D=96x95x39" >>.resol
-
-LMD9695-L79 : libioipsl xios liborchidee lmdz96x95x79 verif
-	echo "noORCAxLMD9695-L79" >.resol
-	echo "RESOL_ATM_3D=96x95x79" >>.resol
-
-LMD128118-L39 : libioipsl xios liborchidee lmdz128x118x39 verif
-	echo "noORCAxLMD128118-L39" >.resol
-	echo "RESOL_ATM_3D=128x118x39" >>.resol
-
-LMD144142 : libioipsl xios liborchidee lmdz144x142x19 verif
-	echo "noORCAxLMD144142" >.resol
-	echo "RESOL_ATM_3D=144x142x19" >>.resol
-
-LMD144142-L39 : libioipsl xios liborchidee lmdz144x142x39 verif
-	echo "noORCAxLMD144142-L39" >.resol
-	echo "RESOL_ATM_3D=144x142x39" >>.resol
-
-LMD144142-L59 : libioipsl xios liborchidee lmdz144x142x59 verif
-	echo "noORCAxLMD144142-L59" >.resol
-	echo "RESOL_ATM_3D=144x142x59" >>.resol
-
-LMD144142-L79 : libioipsl xios liborchidee lmdz144x142x79 verif
-	echo "noORCAxLMD144142-L79" >.resol
-	echo "RESOL_ATM_3D=144x142x79" >>.resol
-
-LMD512360-L79 : libioipsl xios liborchidee lmdz512x360x79 verif
-	echo "noORCAxLMD512360-L79" >.resol
-	echo "RESOL_ATM_3D=512x360x79" >>.resol
-
-
-xios :
-	(cd  ../../modeles/XIOS ; ./make_xios  \
-#-Q- ifort_CICLAD --netcdf_lib netcdf4_seq \
-#-Q- gfortran_CICLAD --netcdf_lib netcdf4_seq \
---prod --arch ${FCM_ARCH} --job 4 ; cp bin/xios_server.exe ../../bin/. ; )
-
-
-libioipsl : ../../modeles/IOIPSL/src
-	(cd ../../modeles/IOIPSL/src ; $(M_K) -f Makefile)
-
-
-liborchidee : ../../modeles/ORCHIDEE/
-	(cd ../../modeles/ORCHIDEE/ ; ./makeorchidee_fcm -prod -parallel mpi_omp -arch $(FCM_ARCH) -j 8 -xios2 -driver)
-
-
-lmdz56x55x19:
-	$(M_K) lmdz RESOL_LMDZ=56x55x19
-
-lmdz96x71x19:
-	$(M_K) lmdz RESOL_LMDZ=96x71x19
-
-lmdz96x95x19:
-	$(M_K) lmdz RESOL_LMDZ=96x95x19
-
-lmdz96x95x39:
-	$(M_K) lmdz RESOL_LMDZ=96x95x39
-
-lmdz96x95x79:
-	$(M_K) lmdz RESOL_LMDZ=96x95x79
-
-lmdz128x118x39:
-	$(M_K) lmdz RESOL_LMDZ=128x118x39
-
-lmdz144x142x19:
-	$(M_K) lmdz RESOL_LMDZ=144x142x19
-
-lmdz144x142x39:
-	$(M_K) lmdz RESOL_LMDZ=144x142x39
-
-lmdz144x142x59:
-	$(M_K) lmdz RESOL_LMDZ=144x142x59
-
-lmdz144x142x79:
-	$(M_K) lmdz RESOL_LMDZ=144x142x79
-
-lmdz512x360x79:
-	$(M_K) lmdz RESOL_LMDZ=512x360x79
-
-lmdz: ../../modeles/LMDZ
-	(cd ../../modeles/LMDZ; ./makelmdz_fcm -d $(RESOL_LMDZ) -prod -arch $(FCM_ARCH) -j 8 ce0l ; mv bin/ce0l_$(RESOL_LMDZ)_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ; ./makelmdz_fcm -d $(RESOL_LMDZ) -prod -mem -cosp true -v orchidee2.0 -parallel mpi_omp -arch $(FCM_ARCH) -j 8 -io xios -rrtm true gcm ; mv bin/gcm_$(RESOL_LMDZ)_phylmd_para_mem_orch.e ../../bin/gcm.e ; )
-
-
-verif: ../../bin
-	ls -lrt ../../bin
-
-clean :
-	(rm -rf $(LIBDIR)/* ; rm -rf ../../modeles/LMDZ/libo/* ../../modeles/LMDZ/.lock ; )
-	(cd ../../modeles/IOIPSL/src ; ${M_K} clean ; )
-	(cd ../../modeles/ORCHIDEE ; ./makeorchidee_fcm -clean ; )
-	(rm -rf ../../modeles/XIOS/bin/ ../../modeles/XIOS/inc ../../modeles/XIOS/obj ../../modeles/XIOS/lib ; )
-	(rm -rf $(BINDIR)/gcm.e ; rm -rf $(BINDIR)/create_etat0_limit.e ; )
-
-
Index: NFIG/UNIFORM/v6/LMDZOR_v6.2/AA_make.ldef
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6.2/AA_make.ldef	(revision 4458)
+++ 	(revision )
@@ -1,11 +1,0 @@
-#- $Id$
-#---------------------------------------------------------------------
-#- Initialisations for LMDZOR_v6 configuration
-#---------------------------------------------------------------------
-SHELL = /bin/sh
-#---------------------------------------------------------------------
-LIBDIR = ../../lib
-BINDIR = ../../bin
-MODDIR = $(LIBDIR)
-#---------------------------------------------------------------------
-#-