Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/COMP/orchidee.card	(revision 4459)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/COMP/orchidee.card	(revision 4460)
@@ -17,5 +17,5 @@
 # output_level_filename=12    : highest level which will output all variables
 # output_level_filename=NONE  : deactivate the file
-output_level_sechiba_history = 0
+output_level_sechiba_history = 2 
 output_level_sechiba_out_2 = 0
 output_level_sechiba_history_4dim = NONE
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/orchidee.card	(revision 4459)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/orchidee.card	(revision 4460)
@@ -22,5 +22,5 @@
 # output_level_filename=12    : highest level which will output all variables
 # output_level_filename=NONE  : deactivate the file
-output_level_sechiba_history = 0
+output_level_sechiba_history = 2
 output_level_sechiba_out_2 = NONE
 output_level_sechiba_history_4dim = NONE
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/orchidee.card	(revision 4459)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/orchidee.card	(revision 4460)
@@ -22,5 +22,5 @@
 # output_level_filename=12    : highest level which will output all variables
 # output_level_filename=NONE  : deactivate the file
-output_level_sechiba_history = 0
+output_level_sechiba_history = 2 
 output_level_sechiba_out_2 = NONE
 output_level_sechiba_history_4dim = NONE
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/orchidee.card	(revision 4459)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/orchidee.card	(revision 4460)
@@ -22,5 +22,5 @@
 # output_level_filename=12    : highest level which will output all variables
 # output_level_filename=NONE  : deactivate the file
-output_level_sechiba_history = 0
+output_level_sechiba_history = 2 
 output_level_sechiba_out_2 = NONE
 output_level_sechiba_history_4dim = NONE
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/orchidee.card	(revision 4459)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/orchidee.card	(revision 4460)
@@ -22,5 +22,5 @@
 # output_level_filename=12    : highest level which will output all variables
 # output_level_filename=NONE  : deactivate the file
-output_level_sechiba_history = 0
+output_level_sechiba_history = 2 
 output_level_sechiba_out_2 = NONE
 output_level_sechiba_history_4dim = NONE
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/scenario_CMIP6/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/scenario_CMIP6/COMP/orchidee.card	(revision 4459)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/scenario_CMIP6/COMP/orchidee.card	(revision 4460)
@@ -17,5 +17,5 @@
 # output_level_filename=12    : highest level which will output all variables
 # output_level_filename=NONE  : deactivate the file
-output_level_sechiba_history = 0
+output_level_sechiba_history = 2 
 output_level_sechiba_out_2 = 0
 output_level_sechiba_history_4dim = NONE
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLESM/AER/piControl_AER_TEST/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLESM/AER/piControl_AER_TEST/COMP/orchidee.card	(revision 4459)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLESM/AER/piControl_AER_TEST/COMP/orchidee.card	(revision 4460)
@@ -22,5 +22,5 @@
 # output_level_filename=12    : highest level which will output all variables
 # output_level_filename=NONE  : deactivate the file
-output_level_sechiba_history = 0
+output_level_sechiba_history = 2 
 output_level_sechiba_out_2 = NONE
 output_level_sechiba_history_4dim = NONE
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 4459)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 4460)
@@ -17,5 +17,5 @@
 # output_level_filename=12    : highest level which will output all variables
 # output_level_filename=NONE  : deactivate the file
-output_level_sechiba_history = 11
+output_level_sechiba_history = 2
 output_level_sechiba_out_2 = NONE
 output_level_sechiba_history_4dim = 11
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip_CMIP6/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip_CMIP6/COMP/orchidee.card	(revision 4459)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip_CMIP6/COMP/orchidee.card	(revision 4460)
@@ -17,5 +17,5 @@
 # output_level_filename=12    : highest level which will output all variables
 # output_level_filename=NONE  : deactivate the file
-output_level_sechiba_history = 0
+output_level_sechiba_history = 2 
 output_level_sechiba_out_2 = NONE
 output_level_sechiba_history_4dim = NONE
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/COMP/orchidee.card	(revision 4459)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/COMP/orchidee.card	(revision 4460)
@@ -23,5 +23,5 @@
 # output_level_filename=12    : highest level which will output all variables
 # output_level_filename=NONE  : deactivate the file
-output_level_sechiba_history = 0
+output_level_sechiba_history = 2
 output_level_sechiba_out_2 = NONE
 output_level_sechiba_history_4dim = NONE
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 4459)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 4460)
@@ -17,5 +17,5 @@
 # output_level_filename=12    : highest level which will output all variables
 # output_level_filename=NONE  : deactivate the file
-output_level_sechiba_history = 11
+output_level_sechiba_history = 2
 output_level_sechiba_out_2 = NONE
 output_level_sechiba_history_4dim = 11
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip_CMIP6/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip_CMIP6/COMP/orchidee.card	(revision 4459)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip_CMIP6/COMP/orchidee.card	(revision 4460)
@@ -17,5 +17,5 @@
 # output_level_filename=12    : highest level which will output all variables
 # output_level_filename=NONE  : deactivate the file
-output_level_sechiba_history = 0
+output_level_sechiba_history = 2 
 output_level_sechiba_out_2 = NONE
 output_level_sechiba_history_4dim = NONE
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/COMP/orchidee.card	(revision 4459)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/COMP/orchidee.card	(revision 4460)
@@ -23,5 +23,5 @@
 # output_level_filename=12    : highest level which will output all variables
 # output_level_filename=NONE  : deactivate the file
-output_level_sechiba_history = 0
+output_level_sechiba_history = 2
 output_level_sechiba_out_2 = NONE
 output_level_sechiba_history_4dim = NONE