Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/COMP/lmdz.card	(revision 4461)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/COMP/lmdz.card	(revision 4462)
@@ -96,4 +96,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/lmdz.card	(revision 4461)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/lmdz.card	(revision 4462)
@@ -90,4 +90,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/lmdz.card	(revision 4461)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/lmdz.card	(revision 4462)
@@ -89,4 +89,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/lmdz.card	(revision 4461)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/lmdz.card	(revision 4462)
@@ -89,4 +89,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/lmdz.card	(revision 4461)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/lmdz.card	(revision 4462)
@@ -89,4 +89,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/scenario_CMIP6/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/scenario_CMIP6/COMP/lmdz.card	(revision 4461)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/scenario_CMIP6/COMP/lmdz.card	(revision 4462)
@@ -97,4 +97,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLESM/AER/piControl_AER_TEST/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLESM/AER/piControl_AER_TEST/COMP/lmdz.card	(revision 4461)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLESM/AER/piControl_AER_TEST/COMP/lmdz.card	(revision 4462)
@@ -90,4 +90,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 4461)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 4462)
@@ -98,4 +98,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 4461)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 4462)
@@ -106,4 +106,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip_CMIP6/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip_CMIP6/COMP/lmdz.card	(revision 4461)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip_CMIP6/COMP/lmdz.card	(revision 4462)
@@ -109,4 +109,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip_nudge/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip_nudge/COMP/lmdz.card	(revision 4461)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip_nudge/COMP/lmdz.card	(revision 4462)
@@ -108,4 +108,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card	(revision 4461)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card	(revision 4462)
@@ -98,4 +98,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 4461)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 4462)
@@ -101,4 +101,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/COMP/lmdz.card	(revision 4461)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/COMP/lmdz.card	(revision 4462)
@@ -105,4 +105,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/lmdz.driver
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/lmdz.driver	(revision 4461)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/lmdz.driver	(revision 4462)
@@ -326,6 +326,8 @@
     if [ X${lmdz_UserChoices_LMDZ_strataero} = Xy ] ; then
 	IGCM_comp_modifyXmlFile nonblocker file_def_histstrataer_lmdz.xml histstrataer enabled .TRUE.
+    IGCM_comp_modifyXmlFile nonblocker file_def_histdaystrataer_lmdz.xml histdaystrataer enabled .TRUE.
     else
 	IGCM_comp_modifyXmlFile nonblocker file_def_histstrataer_lmdz.xml histstrataer enabled .FALSE.
+    IGCM_comp_modifyXmlFile nonblocker file_def_histdaystrataer_lmdz.xml histdaystrataer enabled .FALSE.
     fi
 