Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/compile_lmdzor.sh
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/compile_lmdzor.sh	(revision 4465)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/compile_lmdzor.sh	(revision 4469)
@@ -17,6 +17,5 @@
 optmode=prod
 # Resolution of LMDZ in regular mode
-regular_latlon=yes
-resol_atm_3d=144x142x79
+resol_atm=144x142x79
 
 # fcm_arch
@@ -47,5 +46,5 @@
 ./compile_config [Options] 
 
-Options: -full, -regular_latlon, -debug, -dev, -prod(default)
+Options: -full, -resol_atm, -debug, -dev, -prod(default)
 
 Example 1: Default compilation of LMDZ-ORCHIDEE with XIOS and IOIPSL
@@ -60,5 +59,5 @@
 Example 4: Compilation of LMDZ in regular lat-lon for other dimensions (default: 144x142x79) 
 The dimension can be changed to any other 3d dimension.
-./compile_lmdzor.sh -regular_latlon 96x95x79
+./compile_lmdzor.sh -resol_atm 96x95x79
 
 fin
@@ -74,7 +73,4 @@
 	    xios="$2" ; shift ; shift ;;
 	
-	"-optmode")
-	    optmode=$2 ; shift ; shift ;;
-
 	"-debug")
 	    optmode=debug ; shift ;;
@@ -86,7 +82,6 @@
 	    optmode=prod ; shift ;;
 
-	"-regular_latlon")
-	    regular_latlon=yes ;
-	    resol_atm_3d=$2 ; shift ; shift ;;
+	"-resol_atm")
+	    resol_atm=$2 ; shift ; shift ;;
 	
 	"-full")
@@ -103,5 +98,5 @@
 
 echo "Following arguments are set in current compiling:" >> $outfile 
-echo "   optmode = $optmode, parallel = $parallel, fcm_arch = $fcm_arch, full_flag=$full_flag regular_latlon=$regular_latlon" >> $outfile 
+echo "   optmode = $optmode, parallel = $parallel, fcm_arch = $fcm_arch, full_flag=$full_flag resol_atm=${resol_atm}" >> $outfile 
 echo >> $outfile
 
@@ -194,43 +189,41 @@
 
 ## 2.4 Compile LMDZ for regular latlon configuration
-if [ $regular_latlon = yes ] ; then
-
-    cd $modipsl/modeles/LMDZ
-    # Compile LMDZ regular lat-lon exectuable
-    echo; echo "NOW COMPILE LMDZ REGULAR LAT-LON MODE. Resolution = ${resol_atm_3d}"
-    echo >> $outfile ; echo " NOW COMPILE LMDZ REGULAR LAT-LON MODE. Resolution = ${resol_atm_3d}"   >> $outfile 
-
-    echo ./makelmdz_fcm -d ${resol_atm_3d} -p lmd -rrtm true -$optmode -mem -parallel $parallel -io xios -v orchidee2.1 -arch $fcm_arch -arch_path $arch_path -j 8 $full_flag gcm    >> $outfile 
-         ./makelmdz_fcm -d ${resol_atm_3d} -p lmd -rrtm true -$optmode -mem -parallel $parallel -io xios -v orchidee2.1 -arch $fcm_arch -arch_path $arch_path -j 8 $full_flag gcm    >> $outfile 2>&1
-    # Test if compiling finished
-    if [[ $? != 0 ]] ; then
-	echo "THERE IS A PROBLEM IN LMDZ REGULAR LATLON COMPILATION - STOP"
-	exit
-    fi
-
-    # Compile ce0l initialization program for LMDZ regular lat-lon exectuable
-    echo; echo "NOW COMPILE CE0L OF LMDZ. Resolution = ${resol_atm_3d}"
-    echo >> $outfile ; echo " NOW COMPILE CE0L OF LMDZ. Resolution = ${resol_atm_3d}"   >> $outfile 
-
-    echo ./makelmdz_fcm -d ${resol_atm_3d} -p lmd -rrtm true -$optmode -mem -parallel $parallel -io xios -v orchidee2.1 -arch $fcm_arch -arch_path $arch_path -j 8 $full_flag ce0l    >> $outfile 
-         ./makelmdz_fcm -d ${resol_atm_3d} -p lmd -rrtm true -$optmode -mem -parallel $parallel -io xios -v orchidee2.1 -arch $fcm_arch -arch_path $arch_path -j 8 $full_flag ce0l    >> $outfile 2>&1
-    # Test if compiling finished
-    if [[ $? != 0 ]] ; then
-	echo "THERE IS A PROBLEM IN CE0L (LMDZ) REGULAR LATLON COMPILATION - STOP"
-	exit
-    fi
-
-    # Find executable suffix
-    if [ $parallel == seq ] || [ $parallel == none ] ; then
-	suffix=_${resol_atm_3d}_phylmd_seq_orch
-    else
-	suffix=_${resol_atm_3d}_phylmd_para_mem_orch
-    fi
-    echo suffix = $suffix
+cd $modipsl/modeles/LMDZ
+# Compile LMDZ regular lat-lon exectuable
+echo; echo "NOW COMPILE LMDZ REGULAR LAT-LON MODE. Resolution = ${resol_atm}"
+echo >> $outfile ; echo " NOW COMPILE LMDZ REGULAR LAT-LON MODE. Resolution = ${resol_atm}"   >> $outfile 
+
+echo ./makelmdz_fcm -d ${resol_atm} -p lmd -rrtm true -$optmode -mem -parallel $parallel -io xios -v orchidee2.1 -arch $fcm_arch -arch_path $arch_path -j 8 $full_flag gcm    >> $outfile 
+./makelmdz_fcm -d ${resol_atm} -p lmd -rrtm true -$optmode -mem -parallel $parallel -io xios -v orchidee2.1 -arch $fcm_arch -arch_path $arch_path -j 8 $full_flag gcm    >> $outfile 2>&1
+# Test if compiling finished
+if [[ $? != 0 ]] ; then
+    echo "THERE IS A PROBLEM IN LMDZ REGULAR LATLON COMPILATION - STOP"
+    exit
+fi
+
+# Compile ce0l initialization program for LMDZ regular lat-lon exectuable
+echo; echo "NOW COMPILE CE0L OF LMDZ. Resolution = ${resol_atm}"
+echo >> $outfile ; echo " NOW COMPILE CE0L OF LMDZ. Resolution = ${resol_atm}"   >> $outfile 
     
-    # Move executables to modipsl/bin folder
-    echo "Move gcm.e and ce0l executable to modipsl/bin"
-    if [ -f $modipsl/modeles/LMDZ/bin/gcm${suffix}.e ] ;  then mv $modipsl/modeles/LMDZ/bin/gcm${suffix}.e $modipsl/bin/gcm_${resol_atm_3d}_${optmode}.e ; fi
-    if [ -f $modipsl/modeles/LMDZ/bin/ce0l${suffix}.e ] ;  then mv $modipsl/modeles/LMDZ/bin/ce0l${suffix}.e $modipsl/bin/ce0l_${resol_atm_3d}_${optmode}.e ; fi
+echo ./makelmdz_fcm -d ${resol_atm} -p lmd -rrtm true -$optmode -mem -parallel $parallel -io xios -v orchidee2.1 -arch $fcm_arch -arch_path $arch_path -j 8 $full_flag ce0l    >> $outfile 
+./makelmdz_fcm -d ${resol_atm} -p lmd -rrtm true -$optmode -mem -parallel $parallel -io xios -v orchidee2.1 -arch $fcm_arch -arch_path $arch_path -j 8 $full_flag ce0l    >> $outfile 2>&1
+# Test if compiling finished
+if [[ $? != 0 ]] ; then
+    echo "THERE IS A PROBLEM IN CE0L (LMDZ) REGULAR LATLON COMPILATION - STOP"
+    exit
+fi
+
+# Find executable suffix
+if [ $parallel == seq ] || [ $parallel == none ] ; then
+    suffix=_${resol_atm}_phylmd_seq_orch
+else
+    suffix=_${resol_atm}_phylmd_para_mem_orch
+fi
+echo suffix = $suffix
+
+# Move executables to modipsl/bin folder
+echo "Move gcm.e and ce0l executable to modipsl/bin"
+if [ -f $modipsl/modeles/LMDZ/bin/gcm${suffix}.e ] ;  then mv $modipsl/modeles/LMDZ/bin/gcm${suffix}.e $modipsl/bin/gcm_${resol_atm}_${optmode}.e ; fi
+if [ -f $modipsl/modeles/LMDZ/bin/ce0l${suffix}.e ] ;  then mv $modipsl/modeles/LMDZ/bin/ce0l${suffix}.e $modipsl/bin/ce0l_${resol_atm}_${optmode}.e ; fi
 
 fi