Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/COMP/dynamico.card	(revision 4601)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/COMP/dynamico.card	(revision 4601)
@@ -0,0 +1,45 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+RESOL_NBP=40
+RESOL_ATM_Z=79
+
+# create_etat0_limit=n is used for normal GCM run
+create_etat0_limit = y
+
+# iflag_phys=1 is used for normal GCM run with continents (not aquaplanet) 
+# iflag_phys=101, 102,... or 120 to activate aquaplanet mode
+iflag_phys=1
+
+
+[InitialStateFiles]
+List = ()         
+
+[BoundaryFiles]
+List=()
+ListNonDel=() 
+
+[SmoothFiles]
+List=   ()
+
+[ParametersFiles]
+List=   \
+   	(${SUBMIT_DIR}/PARAM/earth_const.def, .),\
+   	(${SUBMIT_DIR}/PARAM/run_dynamico.def_nbp${RESOL_NBP}, run_dynamico.def),\
+   	(${SUBMIT_DIR}/PARAM/iodef.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .)
+
+
+[RestartFiles]
+List=   (NONE)
+
+[OutputText]
+List=   (run_dynamico.def, earth_const.def, iodef.xml, context_dynmico.xml, field_def_dynamico.xml, file_def_dynamico.xml, out_icosa_lmdz.exe.out, out_icosa_lmdz.exe.err)
+
+
+[OutputFiles]
+List=	( start.nc,       ${R_OUT_ICO_O}/Restart/${config_UserChoices_JobName}_${year}_start.nc,    NONE)
+
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/COMP/lmdz.card	(revision 4601)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/COMP/lmdz.card	(revision 4601)
@@ -0,0 +1,86 @@
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+# Physics package to use
+LMDZ_Physics=NPv6.1.3
+
+# Manage radiative aerosol effect and ozone 
+flag_aerosol=6
+ok_ade=y
+ok_aie=y
+aerosol_couple=n
+# read_climoz : interpolation of ozone files. 
+# Use read_climoz=1 for CMIP6 ozone files, 2 for CMIP5 ozone files and 0 for no interpolation
+read_climoz=1
+
+ok_cdnc=y
+
+[InitialStateFiles]
+List= ()
+
+[BoundaryFiles]
+List=   (${R_IN}/ATM/LIMIT/HadISST2.2.0.0-r0.v2/original/1440x720.v2/tos_input4MIPs_SSTsAndSeaIce_HighResMIP_MOHC-HadISST-2-2-0-0-0_gn_${year}0101-${year}1231.nc, hadisst_tos.nc), \
+        (${R_IN}/ATM/LIMIT/HadISST2.2.0.0-r0.v2/original/1440x720.v2/siconc_input4MIPs_SSTsAndSeaIce_HighResMIP_MOHC-HadISST-2-2-0-0-0_gn_${year}0101-${year}1231.nc, hadisst_siconc.nc),\
+        (${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/original/144x96x66/tro3_${year}.nc, climoz.nc)
+
+ListNonDel= (${R_IN}/ATM/INPUT_CE0L/Albedo4.nc, Albedo.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/ECDYN4.nc.20020101, ECDYN.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/ECDYN4.nc.20020101, ECPHY.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/Relief4.nc, Relief.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/Rugos4.nc, Rugos.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/landiceref4.nc, landiceref.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/OROGRAPHY/orography_nbp${RESOL_NBP}.nc, orography.nc), \
+        (${R_IN}/ATM/START/land_water_0.25.nc, land_water.nc), \
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/context_lmdz.xml, . ),            \
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/context_input_lmdz.xml, . ),      \
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/field_def_lmdz.xml, . ),          \
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histmth_lmdz.xml, . ),   \
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histmthCOSP_lmdz.xml, .),\
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histmthNMC_lmdz.xml, . ),\
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histday_lmdz.xml, . ),   \
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histdayCOSP_lmdz.xml, .),\
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histdayNMC_lmdz.xml, . ),\
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histhf_lmdz.xml, . ),    \
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histhfCOSP_lmdz.xml, .), \
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histhfNMC_lmdz.xml, . ), \
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histstn_lmdz.xml, . ),   \
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histins_lmdz.xml, . ),   \
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histstrataer_lmdz.xml, . ),\
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histLES_lmdz.xml, . ),\
+        (${R_IN}/ATM/AEROSOLS/CMIP6/v1/144x142/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
+        (${R_IN}/ATM/AEROSOLS/CMIP6/v1/144x142/L${RESOL_ATM_Z}/aerosols1995_from_inca.nc,   aerosols1980.nc),\
+        (${R_IN}/ATM/STRATAERO/CMIP6/v3/144x142/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
+        (${R_IN}/ATM/STRATAERO/CMIP6/v3/144x142/L${RESOL_ATM_Z}/tauswstrat.2D.ave.nc, tauswstrat.2D.nc)
+
+
+# Optional: The o2a.nc file is optional and is used to fit with the coupled configuration for the land-sea mask.
+# The o2a file can be removed if it does not correspond to the resolution or zoom. In that case, Relief.nc will be used to calculate the mask land-sea.
+# Use following o2a file to fit with IPSLCM6.0.11 coupled model:
+#       (${R_IN}/ATM/START/eORCA1.2xLMD144x142/o2a_v3.nc, o2a.nc)
+# Use following o2a file for regular grid 96x95, correspond to coupled configuration IPSLCM5A2:
+#       (${R_IN}/ATM/START/ORCA2.3xLMD96x95/o2a_v3.nc, o2a.nc)
+
+
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/physiq.def_${LMDZ_Physics}, physiq.def), \
+        (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),   \
+	(${SUBMIT_DIR}/PARAM/config.def_actuel     ,  config.def),    \
+	(${SUBMIT_DIR}/PARAM/run.def, .), \
+	(${SUBMIT_DIR}/PARAM/guide.def, .), \
+	(${SUBMIT_DIR}/PARAM/traceur.def, .)
+
+[RestartFiles]
+List= (NONE)
+
+[OutputText]
+List=   (physiq.def, gcm.def, vert.def, run.def, config.def, traceur.def, guide.def)
+
+[OutputFiles]
+List=	( limit.nc,       ${R_OUT_ATM_O}/Boundary/${config_UserChoices_JobName}_${year}_limit.nc,       NONE), \
+	( climoz_LMDZ.nc, ${R_OUT_ATM_O}/Boundary/${config_UserChoices_JobName}_${year}_climoz_LMDZ.nc, NONE), \
+	( startphy.nc,    ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_${year}_startphy.nc,     NONE), \
+	( grid_atm.nc,    ${R_OUT_ATM_O}/Grid/${config_UserChoices_JobName}_${year}_grid_atm.nc,        NONE)
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/COMP/xios.card	(revision 4601)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/COMP/xios.card	(revision 4601)
@@ -0,0 +1,29 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=	()
+
+[BoundaryFiles]
+List=	()
+ListNonDel= ()
+
+[SmoothFiles]
+List=	()
+
+[ParametersFiles]
+List=	()
+
+[RestartFiles]
+List=	(NONE)
+
+[OutputText]
+List=   (xios_client_*,out_xios.x.err, out_xios.x.out)
+
+[OutputFiles]
+List=   ()
+
+
+
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/config.card	(revision 4601)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/config.card	(revision 4601)
@@ -0,0 +1,105 @@
+# $Id$
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+
+#========================================================================
+#D-- UserChoices -
+[UserChoices]
+#============================
+JobName=ELIHadISST2.nbp40leap
+LongName="create_etat0_limit for interannuel amip run"
+TagName=ICOLMDZ
+SpaceName=PROD
+ExperimentName=CE0L
+#D- Choice of experiment in EXPERIEMENTS directory
+ExpType=ICOLMDZ/CREATE_amip
+#============================
+#D-- leap, noleap, 360d
+CalendarType=leap
+#D-- Begin and end of job 
+#D-- "YYYY-MM-DD"
+DateBegin=1948-01-01
+DateEnd=2015-12-31
+#============================
+#D-- 1Y, 1M, 5D, 1D
+PeriodLength=1Y
+#============================
+# Source following file with module settings
+EnvFile=`pwd`/../ARCH/arch.env
+#============================
+#-- Compression level for netcdf output files
+CompressionLevel=2
+
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+ICO= (dynamico, DYNAMICO)
+ATM= (lmdz, LMDZ)
+IOS= (xios, XIOS)
+#========================================================================
+#D-- Executable -
+[Executable]
+#D- For each component: Real name of executable, Name of executable in the run directory 
+ICO= (icosa_lmdz.exe, icosa_lmdz.exe, 160MPI, 4OMP)
+ATM= ("","")
+IOS= (xios_server.exe, xios.x, 10MPI)
+
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- If you want a GENERAL RULE FOR RESTARTS, put this flag to 'y'
+OverRule=n
+#D- Last day of the experience used as restart
+RestartDate=
+#D- Define restart simulation name
+RestartJobName=
+#D- Path Server Group Login
+RestartPath=
+# Attention login depend de la machine
+
+#========================================================================
+#D-- ICO -
+[ICO]
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+
+
+#========================================================================
+#D-- ATM -
+[ATM]
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+
+#========================================================================
+#D-- IOS -
+[IOS]
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+
+#========================================================================
+#D-- NO Post -
+[Post]
+RebuildFrequency=NONE
+PackFrequency=NONE
+TimeSeriesFrequency=NONE
+SeasonalFrequency=NONE
+MetricsPCMDI=FALSE
+#========================================================================