Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/lmdz.card	(revision 4474)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/lmdz.card	(revision 4602)
@@ -79,20 +79,20 @@
         (${SUBMIT_DIR}/PARAM/run.def, .),                                   \
         (${SUBMIT_DIR}/PARAM/traceur.def, .),                               \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/context_lmdz.xml, . ),            \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/context_input_lmdz.xml, . ),      \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/field_def_lmdz.xml, . ),          \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histmth_lmdz.xml, . ),   \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histmthCOSP_lmdz.xml, .),\
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histmthNMC_lmdz.xml, . ),\
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histday_lmdz.xml, . ),   \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histdayCOSP_lmdz.xml, .),\
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histdayNMC_lmdz.xml, . ),\
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histhf_lmdz.xml, . ),    \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histhfCOSP_lmdz.xml, .), \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histhfNMC_lmdz.xml, . ), \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histstn_lmdz.xml, . ),   \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histins_lmdz.xml, . ),   \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histstrataer_lmdz.xml, . ),\
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histLES_lmdz.xml, . )
+        (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/context_input_lmdz.xml, . ),      \
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
 [RestartFiles]
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip/COMP/lmdz.card	(revision 4474)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip/COMP/lmdz.card	(revision 4602)
@@ -84,20 +84,20 @@
         (${SUBMIT_DIR}/PARAM/run.def, .),                                   \
         (${SUBMIT_DIR}/PARAM/traceur.def, .),                               \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/context_lmdz.xml, . ),            \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/context_input_lmdz.xml, . ),      \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/field_def_lmdz.xml, . ),          \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histmth_lmdz.xml, . ),   \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histmthCOSP_lmdz.xml, .),\
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histmthNMC_lmdz.xml, . ),\
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histday_lmdz.xml, . ),   \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histdayCOSP_lmdz.xml, .),\
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histdayNMC_lmdz.xml, . ),\
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histhf_lmdz.xml, . ),    \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histhfCOSP_lmdz.xml, .), \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histhfNMC_lmdz.xml, . ), \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histstn_lmdz.xml, . ),   \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histins_lmdz.xml, . ),   \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histstrataer_lmdz.xml, . ),\
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histLES_lmdz.xml, . )
+        (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/context_input_lmdz.xml, . ),      \
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
 [RestartFiles]
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/COMP/lmdz.card	(revision 4474)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/COMP/lmdz.card	(revision 4602)
@@ -86,20 +86,20 @@
         (${SUBMIT_DIR}/PARAM/traceur.def, .),                               \
         (${SUBMIT_DIR}/PARAM/ping_LMDZ.xml, ping_lmdz.xml),            \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/context_lmdz.xml, . ),            \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/context_input_lmdz.xml, . ),      \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/field_def_lmdz.xml, . ),          \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histmth_lmdz.xml, . ),   \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histmthCOSP_lmdz.xml, .),\
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histmthNMC_lmdz.xml, . ),\
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histday_lmdz.xml, . ),   \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histdayCOSP_lmdz.xml, .),\
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histdayNMC_lmdz.xml, . ),\
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histhf_lmdz.xml, . ),    \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histhfCOSP_lmdz.xml, .), \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histhfNMC_lmdz.xml, . ), \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histstn_lmdz.xml, . ),   \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histins_lmdz.xml, . ),   \
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histstrataer_lmdz.xml, . ),\
-        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histLES_lmdz.xml, . )
+        (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/context_input_lmdz.xml, . ),      \
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
 [RestartFiles]