Index: /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_amip/COMP/dynamico.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_amip/COMP/dynamico.card	(revision 4605)
+++ /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_amip/COMP/dynamico.card	(revision 4606)
@@ -30,4 +30,5 @@
    	(${SUBMIT_DIR}/PARAM/iodef.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .)
Index: /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/COMP/dynamico.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/COMP/dynamico.card	(revision 4605)
+++ /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/COMP/dynamico.card	(revision 4606)
@@ -30,4 +30,5 @@
    	(${SUBMIT_DIR}/PARAM/iodef.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .)
Index: /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/COMP/dynamico.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/COMP/dynamico.card	(revision 4605)
+++ /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/COMP/dynamico.card	(revision 4606)
@@ -31,4 +31,5 @@
    	(${SUBMIT_DIR}/PARAM/iodef.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .)
Index: /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/dynamico.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/dynamico.card	(revision 4605)
+++ /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/dynamico.card	(revision 4606)
@@ -31,4 +31,5 @@
    	(${SUBMIT_DIR}/PARAM/iodef.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .)
Index: /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip/COMP/dynamico.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip/COMP/dynamico.card	(revision 4605)
+++ /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip/COMP/dynamico.card	(revision 4606)
@@ -31,4 +31,5 @@
    	(${SUBMIT_DIR}/PARAM/iodef.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .)
Index: /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/COMP/dynamico.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/COMP/dynamico.card	(revision 4605)
+++ /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/COMP/dynamico.card	(revision 4606)
@@ -31,4 +31,5 @@
    	(${SUBMIT_DIR}/PARAM/iodef.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .)