Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_TEST/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_TEST/config.card	(revision 4613)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_TEST/config.card	(revision 4615)
@@ -37,4 +37,12 @@
 #-- Source following file with module settings, only if it exists
 EnvFile=`pwd`/../ARCH/arch.env
+#============================
+#-- ResolAtm indicates the atmospheric resolution
+#   This variable is used in the executable name 
+ResolAtm=144x142x79
+#============================
+# OptMode indicates the optimization mode choosen during compilation
+# This variable is used in the executable name
+OptMode=prod
 
 #========================================================================
@@ -174,5 +182,5 @@
 [Executable]
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, lmdz.x, 71MPI, 8OMP)
+ATM= (gcm_${ResolAtm}_${OptMode}.e, lmdz.x, 71MPI, 8OMP)
 SRF= ("" ,"" )
 SBG= ("" ,"" )
@@ -181,5 +189,5 @@
 MBG= ("" ,"" )
 CPL= ("", "" )
-IOS= (xios_server.exe, xios.x, 1MPI)
+IOS= (xios_server_${OptMode}.exe, xios.x, 1MPI)
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_TEST/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_TEST/config.card	(revision 4613)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_TEST/config.card	(revision 4615)
@@ -37,4 +37,12 @@
 #-- Source following file with module settings, only if it exists
 EnvFile=`pwd`/../ARCH/arch.env
+#============================
+#-- ResolAtm indicates the atmospheric resolution
+#   This variable is used in the executable name 
+ResolAtm=144x142x79
+#============================
+# OptMode indicates the optimization mode choosen during compilation
+# This variable is used in the executable name
+OptMode=prod
 
 #========================================================================
@@ -174,5 +182,5 @@
 [Executable]
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, lmdz.x, 71MPI, 8OMP)
+ATM= (gcm_${ResolAtm}_${OptMode}.e, lmdz.x, 71MPI, 8OMP)
 SRF= ("" ,"" )
 SBG= ("" ,"" )
@@ -181,5 +189,5 @@
 MBG= ("" ,"" )
 CPL= ("", "" )
-IOS= (xios_server.exe, xios.x, 1MPI)
+IOS= (xios_server_${OptMode}.exe, xios.x, 1MPI)
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/CO2/piControl_TEST/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/CO2/piControl_TEST/config.card	(revision 4613)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/CO2/piControl_TEST/config.card	(revision 4615)
@@ -39,4 +39,12 @@
 #-- Source following file with module settings, only if it exists
 EnvFile=`pwd`/../ARCH/arch.env
+#============================
+#-- ResolAtm indicates the atmospheric resolution
+#   This variable is used in the executable name 
+ResolAtm=144x142x79
+#============================
+# OptMode indicates the optimization mode choosen during compilation
+# This variable is used in the executable name
+OptMode=prod
 
 #========================================================================
@@ -176,5 +184,5 @@
 [Executable]
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, lmdz.x, 71MPI, 8OMP)
+ATM= (gcm_${ResolAtm}_${OptMode}.e, lmdz.x, 71MPI, 8OMP)
 SRF= ("" ,"" )
 SBG= ("" ,"" )
@@ -183,5 +191,5 @@
 MBG= ("" ,"" )
 CPL= ("", "" )
-IOS= (xios_server.exe, xios.x, 1MPI)
+IOS= (xios_server_${OptMode}.exe, xios.x, 1MPI)
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/LMDZOR/amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/LMDZOR/amip/config.card	(revision 4613)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/LMDZOR/amip/config.card	(revision 4615)
@@ -32,4 +32,12 @@
 #-- Source following file with module settings, only if it exists
 EnvFile=`pwd`/../ARCH/arch.env
+#============================
+#-- ResolAtm indicates the atmospheric resolution
+#   This variable is used in the executable name 
+ResolAtm=144x142x79
+#============================
+# OptMode indicates the optimization mode choosen during compilation
+# This variable is used in the executable name
+OptMode=prod
 
 #========================================================================
@@ -48,8 +56,8 @@
 #D- Here is set 47MPI*8OMP which is suitable for resolution 144x142x79
 #D- Change to 31MPI*4OMP for resolution 96x95x39
-ATM= (gcm.e, lmdz.x, 71MPI, 8OMP)
+ATM= (gcm_${ResolAtm}_${OptMode}.e, lmdz.x, 71MPI, 8OMP)
 SRF= ("", "")
 SBG= ("", "")
-IOS= (xios_server.exe, xios.x, 1MPI)
+IOS= (xios_server_${OptMode}.exe, xios.x, 1MPI)
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/LMDZOR/clim_pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 4613)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 4615)
@@ -32,4 +32,12 @@
 #-- Source following file with module settings, only if it exists
 EnvFile=`pwd`/../ARCH/arch.env
+#============================
+#-- ResolAtm indicates the atmospheric resolution
+#   This variable is used in the executable name 
+ResolAtm=144x142x79
+#============================
+# OptMode indicates the optimization mode choosen during compilation
+# This variable is used in the executable name
+OptMode=prod
 
 #========================================================================
@@ -48,8 +56,8 @@
 #D- Here is set 47MPI*8OMP which is suitable for resolution 144x142x79
 #D- Change to 31MPI*4OMP for resolution 96x95x39
-ATM= (gcm.e, lmdz.x, 71MPI, 8OMP)
+ATM= (gcm_${ResolAtm}_${OptMode}.e, lmdz.x, 71MPI, 8OMP)
 SRF= ("", "")
 SBG= ("", "")
-IOS= (xios_server.exe, xios.x, 1MPI)
+IOS= (xios_server_${OptMode}.exe, xios.x, 1MPI)
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/DRIVER/lmdz.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/DRIVER/lmdz.driver	(revision 4613)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/DRIVER/lmdz.driver	(revision 4615)
@@ -5,7 +5,17 @@
     IGCM_debug_PushStack "ATM_Initialize"
 
-    RESOL_ATM=$( echo $RESOL | awk "-Fx" '{print $2}' | awk "-F-" '{print $1}')
-
-    [ -f ${SUBMIT_DIR}/../.resol ] && eval $(grep RESOL_ATM_3D ${SUBMIT_DIR}/../.resol) || RESOL_ATM_3D=96x95x39
+    # Read the resolution from the variables ResolAtm set in config.card UserChoices section or from .resol file
+    if [ X$ResolAtm != X ] ; then
+	# ResolAtm is set in config.card
+	RESOL_ATM_3D=${ResolAtm}
+    elif [ -f ${SUBMIT_DIR}/../.resol ] ; then
+	# ResolAtm was not set in config.card, try to read .resol file
+	eval $(grep RESOL_ATM_3D ${SUBMIT_DIR}/../.resol) || RESOL_ATM_3D=96x95x39
+    else
+	IGCM_debug_Exit "ResolAtm is not set in config.card and the .resol file does not exist."
+	IGCM_debug_Verif_Exit
+    fi
+    
+    IGCM_debug_Print 1 "The atomsopheric resolution is ${RESOL_ATM_3D} " 
 
     RESOL_ATM_Z=$( echo ${RESOL_ATM_3D} | awk "-Fx" '{print $3}' )